langcode: en
status: true
dependencies: {  }
name: 660w
label: '660 width'
effects:
  774c8053-c161-4e84-b1f3-325289836842:
    uuid: 774c8053-c161-4e84-b1f3-325289836842
    id: image_scale
    weight: 1
    data:
      width: 660
      height: null
      upscale: true
  a5323d8a-17ee-4c78-a9fd-937781bd0989:
    uuid: a5323d8a-17ee-4c78-a9fd-937781bd0989
    id: image_convert
    weight: 2
    data:
      extension: webp
